MediaWiki:Common.css: Różnice pomiędzy wersjami

Z Wiki BR
Przejdź do nawigacji Przejdź do wyszukiwania
Nie podano opisu zmian
Nie podano opisu zmian
Linia 1: Linia 1:
/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
body { background: #36393F;}
body { background: #36393F;}
a:visited {color:#f8f9fa;}
a:visited {color:#00CCff;}
a {color:#f8f9fa;}
a {color:#00CCff;}
a.new:visited {color: #DD32A0;}
a.new:visited {color: #DD32A0;}
.vector-menu-portal .vector-menu-heading {color: #f8f9fa;}
.vector-menu-portal .vector-menu-heading {color: #00CCff;}
.vector-menu-portal .vector-menu-content li a {color: #f8f9fa;}
.vector-menu-portal .vector-menu-content li a {color: #00CCff;}
.vector-menu-portal .vector-menu-content li a:visited {color: #f8f9fa;}
.vector-menu-portal .vector-menu-content li a:visited {color: #00CCff;}
.vector-menu-dropdown .vector-menu-heading {color: #f8f9fa;}
.vector-menu-dropdown .vector-menu-heading {color: #00CCff;}


/*SPIS TRESCI*/
/*SPIS TRESCI*/
Linia 18: Linia 18:
}
}
.tocnumber {
.tocnumber {
     color: #f8f9fa;
     color: #00CCff;
     padding-left: 0;
     padding-left: 0;
     padding-right: 0.5em;
     padding-right: 0.5em;
Linia 24: Linia 24:


h1, h2, h3, h4, h5, h6 {
h1, h2, h3, h4, h5, h6 {
     color: #f8f9fa;
     color: #00CCff;
     margin: 0;
     margin: 0;
     padding-top: 0.5em;
     padding-top: 0.5em;
Linia 38: Linia 38:


/*Gorne Menu*/
/*Gorne Menu*/
.vector-menu-tabs-legacy li a {color: #f8f9fa;}
.vector-menu-tabs-legacy li a {color: #00CCff;}
      
      
.vector-menu-tabs-legacy li {background-image: linear-gradient(to top,#999 0%,#434648 1px,#36393f 100%);}
.vector-menu-tabs-legacy li {background-image: linear-gradient(to top,#999 0%,#434648 1px,#36393f 100%);}


.vector-menu-tabs-legacy .selected a, .vector-menu-tabs-legacy .selected a:visited {
.vector-menu-tabs-legacy .selected a, .vector-menu-tabs-legacy .selected a:visited {
     color: #f8f9fa;
     color: #00CCff;
     background-color: #555b64;
     background-color: #555b64;
     text-decoration: none;}
     text-decoration: none;}
Linia 59: Linia 59:
.vector-menu-dropdown .mw-list-item a {
.vector-menu-dropdown .mw-list-item a {
     padding: 0.625em;
     padding: 0.625em;
     color: #f8f9fa;
     color: #00CCff;
}
}


Linia 69: Linia 69:
#content { background-color: #40444B; }
#content { background-color: #40444B; }
#bodyContent { background-color: #40444B; }
#bodyContent { background-color: #40444B; }
#firstHeading { background-color: #40444B; color: #F8F9FA;}
#firstHeading { background-color: #40444B; color: #00CCff;}
#mw-head-base { background-color: #36393F; }
#mw-head-base { background-color: #36393F; }
#mw-page-base { background-image: linear-gradient(to bottom,#36393F 50%,#36393F 100%); }
#mw-page-base { background-image: linear-gradient(to bottom,#36393F 50%,#36393F 100%); }

Wersja z 18:43, 7 lut 2023

/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
body { background: #36393F;}
a:visited {color:#00CCff;}
a {color:#00CCff;}
a.new:visited {color: #DD32A0;}
.vector-menu-portal .vector-menu-heading {color: #00CCff;}
.vector-menu-portal .vector-menu-content li a {color: #00CCff;}
.vector-menu-portal .vector-menu-content li a:visited {color: #00CCff;}
.vector-menu-dropdown .vector-menu-heading {color: #00CCff;}

/*SPIS TRESCI*/
.toc a {color:#FFFF66;}

.toc, .toccolours {
    background-color: #434648;
    padding: 5px;
    font-size: 95%;
}
.tocnumber {
    color: #00CCff;
    padding-left: 0;
    padding-right: 0.5em;
}

h1, h2, h3, h4, h5, h6 {
    color: #00CCff;
    margin: 0;
    padding-top: 0.5em;
    padding-bottom: 0.17em;
    overflow: hidden;
}

.toctogglelabel {
        cursor: pointer;
        color: #FFFF00;}

/*----------*/

/*Gorne Menu*/
.vector-menu-tabs-legacy li a {color: #00CCff;}
    
.vector-menu-tabs-legacy li {background-image: linear-gradient(to top,#999 0%,#434648 1px,#36393f 100%);}

.vector-menu-tabs-legacy .selected a, .vector-menu-tabs-legacy .selected a:visited {
    color: #00CCff;
    background-color: #555b64;
    text-decoration: none;}
    
    .vector-menu-dropdown .vector-menu-content {
    line-height: 1.125em;
    background-color: #36393f;
    border: 1px solid #a2a9b1;
    border-top-width: 0;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
    transition-property: opacity;
    transition-duration: 100ms;
}

.vector-menu-dropdown .mw-list-item a {
    padding: 0.625em;
    color: #00CCff;
}

/*----------*/

#ca-talk { display:none; }
#left-navigation { background: #36393F; }
/* DD32A0 */
#content { background-color: #40444B; }
#bodyContent { background-color: #40444B; }
#firstHeading { background-color: #40444B; color: #00CCff;}
#mw-head-base { background-color: #36393F; }
#mw-page-base { background-image: linear-gradient(to bottom,#36393F 50%,#36393F 100%); }
#mw-content-text { color: #F8F9FA; }
#p-tb { background-color: #36393F; }
#p-tb-label { background-color: #36393F; }
#p-tb .body { background-color: #DD32A0; }
#vector-menu-content-list .vector-menu-content-list {background-color: #36393F;}
#vector-menu-tabs-legacy {background: #36393F;}